<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd4503m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">掩码段 (tcibd4503m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">此进程列出了掩码段，您可以在<Link href="/baanerp/tc/ibd/tcibd4103s000" role="session">掩码段 (tcibd4103s000)</Link> 详细进程中查看并维护这些掩码段。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000305" role="manual">定义掩码</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcibd403.smco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">掩码</Title>
			</Header>
			<FuncDesc>要查看或维护其<Link href="/baanerp/tc/glossary/glossary#000301" role="glossary">掩码段</Link>的<Link href="/baanerp/tc/glossary/glossary#000300" role="glossary">掩码</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd403.sele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分段长度</Title>
			</Header>
			<FuncDesc>用位数表示的段长度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd403.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">段号</Title>
			</Header>
			<FuncDesc>掩码中段的序号。序号不必是连续的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd403.sety"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分段类型</Title>
			</Header>
			<FuncDesc>段包含的信息类型。</FuncDesc>
			<AllowedValues><SectionTitle>允许值</SectionTitle>
				<Paragraph class="Default">请参见<Link href="/baanerp/tc/domains/ibd.sety" role="domain">可能值</Link>。
					</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tcibd403.seva"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分段值</Title>
			</Header>
			<FuncDesc>分段值。</FuncDesc>
			<SimpleSection><List><ListIntro>下面列出了段类型与对应的分段值：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tc/domains/ibd.sety#option" role="option">选项</GUIRef>：在<GUIRef href="/baanerp/ti/pcf" role="module">产品配置模块</GUIRef>中分配的物料<Link href="/baanerp/ti/glossary/glossary#100000" role="glossary">产品特性</Link>。</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/ibd.sety#baanfield" role="option">ERP LN 字段</GUIRef>：字段名称。</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/ibd.sety#sequence" role="option">顺序</GUIRef>：第一个空序号。</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/ibd.sety#function" role="option">转换表</GUIRef>：用于段的<Link href="/baanerp/tc/glossary/glossary#000311" role="glossary">转换表</Link>。</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/ibd.sety#date" role="option">日期</GUIRef>：日期类型。</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/ibd.sety#alphanumeric" role="option">字母数字</GUIRef>：段的字母数字值。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="translation.function"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">维护转换表中的值</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ibd/tcibd4106m000" role="session">维护转换表中的值 (tcibd4106m000)</GUIRef> 进程，您可以使用此进程查看并维护转换表。段类型为<GUIRef href="/baanerp/tc/domains/ibd.sety#function" role="option">转换表</GUIRef>时，可以选择此命令。此项没有相关的“帮助”主题。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
